Dbus PETs for Wary

I have compiled 'dbus' and 'dbus-glib' packages in Wary. Get the PETs from here:

http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-wary5/dbus-1.2.4.2permissive-w5.pet
http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-wary5/dbus_DEV-1.2.4.2permissive-w5.pet
http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-wary5/dbus-glib-0.82-w5.pet
http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-wary5/dbus-glib_DEV-0.82-w5.pet

Note, I don't intend to include them by default in the next Wary.


Posted on 26 Oct 2010, 24:36


Comments:

Posted on 26 Oct 2010, 24:58 by technosaurus
GDbus
Newer versions of glib have a dbus-glib replacement called GDbus. I've been trying to provide patches upstream as I find them.

More info here:
http://library.gnome.org/devel/gio/2.25/ch28.html